.tm-page-container .tm-page,
.tm-headerbar-top {
  background-color: transparent;
}

.tm-page-container .tm-page .uk-navbar-container {
  margin-bottom: 40px;
}

.uk-logo img {
  max-width: 512px;
}

.tm-page:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: -2px;
  left: 0;
  background: rgba(122, 174, 198, 1);
  background: -moz-linear-gradient(
    top,
    rgba(122, 174, 198, 1) 0%,
    rgba(122, 174, 198, 0) 50%,
    rgba(122, 174, 198, 0) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(122, 174, 198, 1)),
    color-stop(50%, rgba(122, 174, 198, 0)),
    color-stop(100%, rgba(122, 174, 198, 0))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(122, 174, 198, 1) 0%,
    rgba(122, 174, 198, 0) 50%,
    rgba(122, 174, 198, 0) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(122, 174, 198, 1) 0%,
    rgba(122, 174, 198, 0) 50%,
    rgba(122, 174, 198, 0) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(122, 174, 198, 1) 0%,
    rgba(122, 174, 198, 0) 50%,
    rgba(122, 174, 198, 0) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(122, 174, 198, 1) 0%,
    rgba(122, 174, 198, 0) 50%,
    rgba(122, 174, 198, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7aaec6', endColorstr='#7aaec6', GradientType=0 );
  z-index: -1;
}

.uk-section .uk-tile {
  border-radius: 20px;
  margin-top: 60px;
}

.uk-section .uk-card-default {
  border-radius: 20px;
  margin-top: 60px;
  box-shadow: none;
}

.tm-toolbar {
  padding-top: 0px;
  padding-bottom: 0px;
  background: none;
  height: 0;

  z-index: 1;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: rgb(218, 232, 239);
  padding-top: 20px;
  padding-bottom: 20px;
}

.tm-toolbar .uk-button-default {
  margin: 20px;
  border-radius: 500px;
  border: 2px solid;
}

.uk-margin.uk-slideshow h3 {
  text-shadow: 2px 2px 8px #333;
  font-weight: 600;
  font-size: 4em;
}

.uk-button span.uk-icon {
  margin-right: 20px;
}

span.uk-icon svg {
  /*width: 200%;
    height: 200%;*/
}

div#module-94 a {
  font-size: 14px;
  font-weight: 600;
}

.rds-freepostage .el-content {
  margin-top: 0px !important;
  margin-bottom: 0px;
}

.rds-freepostage .el-title {
  margin-bottom: 5px;
}

@media only screen and (min-width: 600px) {
  .tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent) {
    background-color: rgb(122, 174, 198);
  }
  .uk-navbar-item {
    height: 60px;
    margin-right: 20px;
  }
}

@media only screen and (max-width: 600px) {
  .uk-navbar-container:not(.uk-navbar-transparent) {
    background-color: rgb(122, 174, 198);
  }
  .uk-navbar-item {
    height: 60px;
    margin-right: 20px;
  }
  .uk-margin.uk-slideshow h3 {
    text-shadow: 2px 2px 8px #333;
    font-weight: 600;
    font-size: 2rem;
  }
}

.uk-offcanvas-bar li.uk-active {
  background: #eee;
  margin-left: -5px;
  padding-left: 5px;
}

.uk-offcanvas-bar .uk-button-default {
  border-radius: 500px;
  border: 2px solid;
}

.connected-radius > div:first-child > div.uk-tile {
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topright: 0;
  border-top-right-radius: 0;

  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
}

.connected-radius > div:last-child > div.uk-tile {
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;

  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
}

@media screen and (max-width: 959px) {
  .uk-logo img {
    max-width: 9rem;
  }
}
